/*     3428015 : 이미지 슬라이드 (메인용)      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.pm-slide_wide__3428015__ {max-width:1920px;margin:0 auto}
.pm-slide_wide__3428015__ a {display:block;position:relative;border:none}
.pm-slide_wide__3428015__ a img {border:none}
.pm-slide_wide__3428015__.slide_zindex .owl-item {z-index:1}
.pm-slide_wide__3428015__ .item {position:relative}
.pm-slide_wide__3428015__ .item img {vertical-align:top}
.pm-slide_wide__3428015__ .item .caption {display:block;position:absolute;top:0;right:0;bottom:0;left:0;width:100%;height:100%;text-align:center}
.pm-slide_wide__3428015__ .item .caption .caption_inner {display:table;width:100%;height:100%}
.pm-slide_wide__3428015__ .item .caption .caption_inner .caption_cell {display:table-cell;padding:0 20%;text-align:center;vertical-align:middle}
.pm-slide_wide__3428015__ .item .caption .caption_inner .caption_cell > span {display:block}
.pm-slide_wide__3428015__ .item .caption .caption_inner .caption_cell .subject {font-size:16px;font-weight:bold;color:#ffffff;line-height:1.3em;letter-spacing:-.03em}
.pm-slide_wide__3428015__ .item .caption .caption_inner .caption_cell .exp_text {display:none}

.pm-slide_wide__3428015__ .owl-nav {-webkit-tap-highlight-color:transparent}
.pm-slide_wide__3428015__ .owl-nav [class*='owl-'] {
	display:inline-block;position:absolute;top:50%;z-index:10;width:20px;height:20px;line-height:20px;margin-top:-10px;
	border:2px solid #ffffff;border-radius:50%;font-size:0;text-align:center;opacity:.6;transition:all 200ms ease;
}
.pm-slide_wide__3428015__ .owl-nav [class*='owl-']:before {font-family:'icomoon_slider';font-size:10px;font-weight:bold;color:#ffffff}
.pm-slide_wide__3428015__ .owl-nav [class*='owl-']:hover {opacity:.8}
.pm-slide_wide__3428015__ .owl-nav .owl-prev {left:5px}
.pm-slide_wide__3428015__ .owl-nav .owl-prev:before {content:'\e600'}
.pm-slide_wide__3428015__ .owl-nav .owl-next {right:5px}
.pm-slide_wide__3428015__ .owl-nav .owl-next:before {content:'\e601'}
.pm-slide_wide__3428015__ .owl-nav .disabled {opacity:0.5;cursor:default !important}

.pm-slide_wide__3428015__ .owl-dots {position:absolute;bottom:0;left:0;z-index:10;width:100%;padding:10px;font-size:0;box-sizing:border-box;text-align:center}
.pm-slide_wide__3428015__ .owl-dots .owl-dot {display:inline-block}
.pm-slide_wide__3428015__ .owl-dots .owl-dot span {
	box-sizing:border-box;display:block;width:12px;height:12px;margin:0 3px;
	border:2px solid #ffffff;border-radius:50%;opacity:.6;transition:all 200ms ease;
}
.pm-slide_wide__3428015__ .owl-dots .owl-dot.active span,
.pm-slide_wide__3428015__ .owl-dots .owl-dot:hover span {border-color:#ffffff;border-width:3px;opacity:.8}

.pm-slide_wide__3428015__.empty__3428015__ {padding:30px 10px;font-size:13px;text-align:center}

.pm-slide_wide__3428015__.build_edit_mode .item {display:none}
.pm-slide_wide__3428015__.build_edit_mode .item img {width:100%}
.pm-slide_wide__3428015__.build_edit_mode .item:first-child {display:block}

@media all and (min-width:768px){
	.pm-slide_wide__3428015__ .item .caption .caption_inner .caption_cell .subject {font-size:24px;line-height:1.4em}
	.pm-slide_wide__3428015__ .owl-nav [class*='owl-'] {width:30px;height:30px;line-height:30px;margin-top:-15px}
	.pm-slide_wide__3428015__ .owl-nav [class*='owl-']:before {font-size:14px}
}

@media all and (min-width:1024px){
	.pm-slide_wide__3428015__ .item .caption .caption_inner .caption_cell .subject {font-size:30px}
	.pm-slide_wide__3428015__ .item .caption .caption_inner .caption_cell .exp_text {display:block;margin-top:1%;font-size:18px;color:#ffffff}

	.pm-slide_wide__3428015__ .owl-nav [class*='owl-'] {width:40px;height:40px;line-height:40px;margin-top:-20px;border-width:5px;opacity:.4}
	.pm-slide_wide__3428015__ .owl-nav [class*='owl-']:before {font-size:20px}
	.pm-slide_wide__3428015__ .owl-nav .owl-prev {left:20px}
	.pm-slide_wide__3428015__ .owl-nav .owl-next {right:20px}

	.pm-slide_wide__3428015__ .owl-dots {padding:20px 10px}
	.pm-slide_wide__3428015__ .owl-dots .owl-dot span {position:relative;width:16px;height:16px;margin:0 4px;border-width:2px}
}

/*     3428025 : 이미지      */
.img__3428025__ {position:relative}
.img__3428025__:before {content:'';display:block;position:absolute;top:0;right:0;bottom:0;left:0;z-index:0;width:100%;height:100%;background:#000000;opacity:0;transition:.2s opacity ease-in-out}
.img__3428025__:hover:before {content:'';opacity:.2}
.img__3428025__ * {box-sizing:border-box}
.img__3428025__ a {display:block;max-width:100%;vertical-align:top}
.img__3428025__ .figure {display:block}
.img__3428025__ .figure img {width:100%;vertical-align:top}
.img__3428025__ .caption_wrap {display:block;position:absolute;top:0;right:0;bottom:0;left:0;z-index:10}
.img__3428025__ .caption {display:table;width:100%;height:100%;table-layout:fixed}
.img__3428025__ .caption .caption_inner {display:table-cell;padding:5%;text-align:center;vertical-align:middle}
.img__3428025__ .caption .cap_text1 {display:block;font-size:16px;font-weight:bold;color:#ffffff;line-height:1.4em;letter-spacing:-.03em}
.img__3428025__ .caption .cap_text2 {display:block;margin-top:5px;font-size:13px;color:#ffffff;line-height:1.4em;letter-spacing:-.03em}

@media all and (min-width:1024px){
	.img__3428025__ .caption .caption_inner {padding:10%}
	.img__3428025__ .caption .cap_text1 {font-size:22px;line-height:1.3em}
	.img__3428025__ .caption .cap_text2 {margin-top:10px;font-size:14px;line-height:1.5em}
}

/*     3428065 : 이미지      */
.img__3428065__ {position:relative;}
.img__3428065__:before {content:''; display:block; position:absolute; top:0; right:0; bottom:0; left:0; z-index:0; width:100%; height:100%; background:#000000; opacity:0; transition:.2s opacity ease-in-out;}
.img__3428065__:hover:before {content:''; opacity:.2;}
.img__3428065__ * {box-sizing:border-box;}
.img__3428065__ a {display:block; max-width:100%; text-decoration:none; vertical-align:top;}
.img__3428065__ .figure {display:block;}
.img__3428065__ .figure img {width:100%; vertical-align:top;}
.img__3428065__ .caption_wrap {display:block; position:absolute; top:0; right:0; bottom:0; left:0; z-index:10;}
.img__3428065__ .caption {display:table; width:100%; height:100%; table-layout:fixed;}
.img__3428065__ .caption .caption_inner {display:table-cell; padding:5%; text-align:center; vertical-align:middle;}
.img__3428065__ .caption .cap_text1 {display:block; font-size:16px; font-weight:bold; color:#ffffff; line-height:1.4em; letter-spacing:-.03em;}
.img__3428065__ .caption .cap_text2 {display:block; margin-top:5px; font-size:13px; color:#ffffff; line-height:1.4em; letter-spacing:-.03em;}

@media all and (min-width:1024px){
	.img__3428065__ .caption .caption_inner {padding:10%;}
	.img__3428065__ .caption .cap_text1 {font-size:22px; line-height:1.3em;}
	.img__3428065__ .caption .cap_text2 {margin-top:10px; font-size:14px; line-height:1.5em;}
}

/*     3428045 : 이미지      */
.img__3428045__ {position:relative;}
.img__3428045__:before {content:''; display:block; position:absolute; top:0; right:0; bottom:0; left:0; z-index:0; width:100%; height:100%; background:#000000; opacity:0; transition:.2s opacity ease-in-out;}
.img__3428045__:hover:before {content:''; opacity:.2;}
.img__3428045__ * {box-sizing:border-box;}
.img__3428045__ a {display:block; max-width:100%; text-decoration:none; vertical-align:top;}
.img__3428045__ .figure {display:block;}
.img__3428045__ .figure img {width:100%; vertical-align:top;}
.img__3428045__ .caption_wrap {display:block; position:absolute; top:0; right:0; bottom:0; left:0; z-index:10;}
.img__3428045__ .caption {display:table; width:100%; height:100%; table-layout:fixed;}
.img__3428045__ .caption .caption_inner {display:table-cell; padding:5%; text-align:center; vertical-align:middle;}
.img__3428045__ .caption .cap_text1 {display:block; font-size:16px; font-weight:bold; color:#ffffff; line-height:1.4em; letter-spacing:-.03em;}
.img__3428045__ .caption .cap_text2 {display:block; margin-top:5px; font-size:13px; color:#ffffff; line-height:1.4em; letter-spacing:-.03em;}

@media all and (min-width:1024px){
	.img__3428045__ .caption .caption_inner {padding:10%;}
	.img__3428045__ .caption .cap_text1 {font-size:22px; line-height:1.3em;}
	.img__3428045__ .caption .cap_text2 {margin-top:10px; font-size:14px; line-height:1.5em;}
}

/*     3428085 : 최근 게시글 - 슬라이드 (기본형)      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.pm-board_slide_basic__3428085__ {max-width:{$farm_set[img_width]}px;margin:0 auto}
.pm-board_slide_basic__3428085__ a {border:none}
.pm-board_slide_basic__3428085__ a img {border:none}
.pm-board_slide_basic__3428085__.slide_zindex .owl-item {z-index:1}
.pm-board_slide_basic__3428085__ .item {position:relative}
.pm-board_slide_basic__3428085__ .item img {vertical-align:top}

.pm-board_slide_basic__3428085__ .owl-nav {-webkit-tap-highlight-color:transparent}
.pm-board_slide_basic__3428085__ .owl-nav [class*='owl-'] {
	position:absolute;top:50%;z-index:2;width:20px;height:20px;line-height:20px;margin-top:-10px;font-size:0;
}
.pm-board_slide_basic__3428085__ .owl-nav [class*='owl-']:before{font-family:'icomoon_slider';font-size:20px;font-weight:bold;color:#ffffff}
.pm-board_slide_basic__3428085__ .owl-nav .owl-prev {left:10px}
.pm-board_slide_basic__3428085__ .owl-nav .owl-next {right:10px}
.pm-board_slide_basic__3428085__ .owl-nav .owl-prev:before {content:'\e600'}
.pm-board_slide_basic__3428085__ .owl-nav .owl-next:before {content:'\e601'}
.pm-board_slide_basic__3428085__ .owl-nav .disabled {opacity:0.5;cursor:default !important}

.pm-board_slide_basic__3428085__ .owl-dots {
	position:absolute;top:0;left:0;width:100%;height:30px;padding:10px;font-size:0;box-sizing:border-box;text-align:right;
}
.pm-board_slide_basic__3428085__ .owl-dots .owl-dot {display:inline-block}
.pm-board_slide_basic__3428085__ .owl-dots .owl-dot span {
	display:block;width:10px;height:10px;margin:0 3px;
	background:#ffffff;border-radius:30px;opacity:.7;
	transition:opacity 200ms ease;
}

.pm-board_slide_basic__3428085__ .owl-dots .owl-dot.active span,
.pm-board_slide_basic__3428085__ .owl-dots .owl-dot:hover span {opacity:1}

.pm-board_slide_basic__3428085__.build_edit_mode .item {display:none}
.pm-board_slide_basic__3428085__.build_edit_mode .item:first-child {display:block}

.pm-board_slide_basic__3428085__.empty__3428085__ {font-size:13px;color:#363636;line-height:100px;text-align:center}

@media all and (min-width:1024px){
	.pm-board_slide_basic__3428085__ .owl-nav [class*='owl-'] {width:22px;height:22px;line-height:22px;margin-top:-11px}
	.pm-board_slide_basic__3428085__ .owl-nav [class*='owl-']:before {font-size:22px}
}

/*     3433225 : 최근 게시글 - 앨범형      */
.pm-board_album__3433225__ * {box-sizing:border-box}
.pm-board_album__3433225__ ul {margin:0;padding:0;list-style:none}
.pm-board_album__3433225__ ul:after {content:'';display:block;clear:both}
.pm-board_album__3433225__ ul li {float:left}
.pm-board_album__3433225__ ul li a {display:block;padding:10px 10px 30px;color:#333;text-align:center}
.pm-board_album__3433225__ ul li a > span {display:block}
.pm-board_album__3433225__ .figure {margin:0}
.pm-board_album__3433225__ .figure img {display:block;margin:0 auto}
.pm-board_album__3433225__ .figure span {
	display:block;min-width:50px;max-width:120px;height:90px;margin:0 auto;
	border:1px solid #ccc;background:#eee;font-family:Arial;font-size:12px;color:#999;line-height:90px;
}
.pm-board_album__3433225__ .bd {margin:8px 0 0;font-size:13px}
.pm-board_album__3433225__ .bd_date {margin:5px 0 0;font-family:Arial;font-size:12px;color:#888}
.pm-board_album__3433225__ .bd,
.pm-board_album__3433225__ .bd_date {overflow:hidden;white-space:nowrap;text-overflow:ellipsis}
.pm-board_album__3433225__ .comment {font-weight:normal;color:#888}
.pm-board_album__3433225__ .bd_empty {width:100% !important;padding:10px 8px;font-size:14px;color:#666;text-align:center}

